#include <bits/stdc++.h>
#include <string>
using namespace std;

int main() {

    ios::sync_with_stdio(false);
    cin.tie(0);

    int n;
    cin>>n;


    vector<long long> a(n);
    vector<long long> b(n);

    for(int i=0;i<n;i++){
        cin>>a[i];
    }
    for(int i=0;i<n;i++){
        cin>>b[i];
    }

    cout<<1;

    return 0;

}